<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.bootstrap/1">
    <module_version install_time="1415652255022" last="true" origin="installer" specification_version="2.69.2">
        <file crc="2280129035" name="lib/boot.jar"/>
        <file crc="68215420" name="lib/locale/boot_ja.jar"/>
        <file crc="242870187" name="lib/locale/boot_pt_BR.jar"/>
        <file crc="2320495225" name="lib/locale/boot_ru.jar"/>
        <file crc="2020094694" name="lib/locale/boot_zh_CN.jar"/>
        <file crc="3693724922" name="lib/nbexec"/>
        <file crc="4015613704" name="lib/nbexec.dll"/>
        <file crc="3941304409" name="lib/nbexec.exe"/>
        <file crc="1398489688" name="lib/nbexec64.dll"/>
        <file crc="1697775532" name="lib/nbexec64.exe"/>
    </module_version>
</module>
